<?php
ini_set('display_errors', 1);
ini_set('display_startup_errors', 1);
error_reporting(E_ALL);
include 'SslStoreApi.php';



// Order ID için durumu almak üzere bir istek oluşturuyoruz
$orderStatusRequest = new Status();
$orderStatusRequest->OrderID = '341403';

$response = $sslApi->order_status($orderStatusRequest);

// Yanıtı kontrol edip ekrana yazdırıyoruz
if ($response && !$response->isError) {
    echo "Order Status: " . json_encode($response);
} else {
    echo "Error: " . json_encode($response->Message);
}

?>
